filename = 'bloodanddeepslate_v1.2.3-1.20.1.jar'
name = 'Blood and Deepslate'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '7605668adc26251cd7fee6e5b32cc4a792e276d79c698654317f769c007a1555fff8872ad8d91ead57927aa2cc182891a8673de0cdcf7c98a3c10c47cf3ab391'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/QUWA4ZmB/versions/tmNP4RSj/bloodanddeepslate_v1.2.3-1.20.1.jar'

[update.modrinth]
mod-id = 'QUWA4ZmB'
version = 'tmNP4RSj'